Activity log for bug #771674

Date Who What changed Old value New value Message
2011-04-27 07:59:50 Jim Huang bug added bug
2011-04-27 08:02:13 Jim Huang attachment added mouse-support-for-gingerbread.patch https://bugs.launchpad.net/linaro-android/+bug/771674/+attachment/2091134/+files/mouse-support-for-gingerbread.patch
2011-04-27 08:02:48 Jim Huang bug added subscriber Jeremy Chang
2011-04-27 08:15:24 Jim Huang linaro-android: assignee Jim Huang (jserv)
2011-04-27 08:15:31 Jim Huang linaro-android: status New In Progress
2011-04-28 10:46:09 Patrik Ryd linaro-android: status In Progress Fix Committed
2011-05-02 07:59:02 Patrik Ryd linaro-android: status Fix Committed In Progress
2011-05-02 08:17:28 Jim Huang bug added subscriber Julian Chu
2011-05-19 02:13:53 Jim Huang bug added subscriber Kan-Ru Chen
2011-05-24 15:58:41 Julian Chu attachment added To make cursor smoothly https://bugs.launchpad.net/linaro-android/+bug/771674/+attachment/2141099/+files/Compute-dirty-region-aggressively.patch
2011-05-26 17:44:13 Jim Huang linaro-android: status In Progress Fix Released
2011-05-26 17:44:15 Jim Huang linaro-android: status Fix Released Fix Committed
2011-06-01 07:11:28 Fathi Boudra linaro-android: milestone 11.05
2011-06-01 07:11:34 Fathi Boudra linaro-android: status Fix Committed Fix Released